import express from "express";
var router = express.Router();
import gameController from '../../controllers/gameController.js';
import checkAuthenticated from '../../miscellaneous/checkAuthenticated';

router.get('/', gameController.list);

router.post('/', checkAuthenticated, gameController.create);

router.delete('/', checkAuthenticated, gameController.remove);

export default router;